<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e26786c97331f0b897b732aa125905d2">
  <dict>
    <!--2023-07-03 15:41:28.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-03-05 14:35:59.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-03-05 14:35:59.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2024-03-05 14:35:59.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">1</int>
    <!--2024-05-16 15:59:11.000-->
    <string key="carrier_volte_hd_icon_flag">00100010</string>
    <!--2024-05-16 15:59:11.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000010</string>
    <!--2022-05-24 10:50:48.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-03-05 14:35:59.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
  </dict>
</config>
